Subject: Program to test/use the 'low level Ethernet debugging features'

From: Ben Greear <[email-masked]>
Date: Fri, 17 Feb 2012 10:12:10 -0800

I'm attaching a small program I wrote to test the 'send custom fcs'
patches.  You can also test the rx-fcs and rx-all logic by making
sure that the NIC properly handles the packets with bad FCS.

For those that might have seen a previous version of this, I added
the ability to specify the dest mac address which means you don't
have to put the receiving NIC into PROMISC mode now.

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com